.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-dca70efe-b240-43eb-5355-35159ad97f37 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-df5c6bdc-6cb5-8735-9093-07ab636dde4d {
background-color: var(--primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a4d1a28f-2bca-a8fc-f4a8-81d51bc39eb0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6a52c264-65fa-0c62-d303-35036f814eff {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6a52c264-65fa-0c62-d303-35036f814eff {
color:#ffffff!important;
}.lfr-layout-structure-item-6cca9eb2-0a4b-8544-b962-42a0d6eaf1f7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ac5e0793-10cb-2e7f-254c-621c9c910a40 {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 70% !important;
}
.lfr-layout-structure-item-5db1cf89-24b0-b748-2217-3c1d9db956ad {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c7a223d4-c32a-592d-72ae-c2e63d909c05 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 265px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7471751-3301-5440-a7d9-57aa20c98247 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7471751-3301-5440-a7d9-57aa20c98247) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-ae380863-081c-2ffa-6c3a-0fb6774f3f22 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f0504bd1-6c56-c0e9-4a0a-496876a31561 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 265px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ea11801-85d4-806f-ad9e-0641a937a905 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 265px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-125dd708-035b-7cdc-1983-95fbb3864664 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4955665f-865d-eeff-927c-4ddfd4ec9a5b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-62b0a15c-3386-6ee0-536b-10f7dea837c5 {
background-color: var(--gray-100) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-62b0a15c-3386-6ee0-536b-10f7dea837c5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-62b0a15c-3386-6ee0-536b-10f7dea837c5 {
background-repeat: no-repeat;     
  background-position: top left; 
background-size: 500px auto; 
}.lfr-layout-structure-item-d5179608-31bb-bd19-720b-28dc97beb48c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7f646aa9-d12b-4616-90b3-8b5272fba496 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-86489375-bee2-54d1-e9ed-7b17907f150f {
background-color: var(--primary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-86489375-bee2-54d1-e9ed-7b17907f150f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-86489375-bee2-54d1-e9ed-7b17907f150f {


}.lfr-layout-structure-item-9c909419-c859-afd8-62fb-2ec6b5690874 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9c909419-c859-afd8-62fb-2ec6b5690874) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
max-width: 70% !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-9c909419-c859-afd8-62fb-2ec6b5690874 {
background-repeat: no-repeat;     
  background-position: left; 
background-size: 27px auto;
}.lfr-layout-structure-item-7fc883dd-a333-aa31-ee9d-7db8e752a426 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-9,9rem) !important;
padding-right: var(--spacer-9,9rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-59760b05-66a1-f000-cd25-092244b14d81 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c9e379e-ebc4-7f7d-5837-91740395ee57 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e3dc7ec7-7f1c-8d46-287e-4d5ad849b0d8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d9858964-2bdf-4e2f-269f-bb2b3c440eaa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-891f934a-cec9-56bb-eaa2-91288d3845d2 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 265px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-41746214-32e8-4c38-2a43-e7191cdfb924 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-a4d1a28f-2bca-a8fc-f4a8-81d51bc39eb0 {
max-width: 100% !important;
}
.lfr-layout-structure-item-65065005-926b-8c28-55b9-4c8af181ffa6 {
max-width: 100% !important;
}
.lfr-layout-structure-item-ac5e0793-10cb-2e7f-254c-621c9c910a40 {
max-width: 100% !important;
}
.lfr-layout-structure-item-c7a223d4-c32a-592d-72ae-c2e63d909c05 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f0504bd1-6c56-c0e9-4a0a-496876a31561 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ea11801-85d4-806f-ad9e-0641a937a905 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-125dd708-035b-7cdc-1983-95fbb3864664 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-62b0a15c-3386-6ee0-536b-10f7dea837c5 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-86489375-bee2-54d1-e9ed-7b17907f150f {
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9c909419-c859-afd8-62fb-2ec6b5690874 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7fc883dd-a333-aa31-ee9d-7db8e752a426 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3c9e379e-ebc4-7f7d-5837-91740395ee57 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d9858964-2bdf-4e2f-269f-bb2b3c440eaa {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-891f934a-cec9-56bb-eaa2-91288d3845d2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-df5c6bdc-6cb5-8735-9093-07ab636dde4d {
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2cadf70d-e274-e362-a4b4-f94922eee5e0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6ea11801-85d4-806f-ad9e-0641a937a905 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-86489375-bee2-54d1-e9ed-7b17907f150f {
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9c909419-c859-afd8-62fb-2ec6b5690874 {
max-width: 100% !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-41746214-32e8-4c38-2a43-e7191cdfb924 {
text-align: left !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-df5c6bdc-6cb5-8735-9093-07ab636dde4d {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b7471751-3301-5440-a7d9-57aa20c98247 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-125dd708-035b-7cdc-1983-95fbb3864664 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-62b0a15c-3386-6ee0-536b-10f7dea837c5 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-86489375-bee2-54d1-e9ed-7b17907f150f {
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9c909419-c859-afd8-62fb-2ec6b5690874 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7fc883dd-a333-aa31-ee9d-7db8e752a426 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3c9e379e-ebc4-7f7d-5837-91740395ee57 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d9858964-2bdf-4e2f-269f-bb2b3c440eaa {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}